body#style_2{
  font-family: times new roman;
}
#style_2 .start{
  position: absolute;
  display: none; 
}
#style_2 .start{
  position: absolute;
  display: none; 
}
#style_2 .sanny{
  position: absolute;
  display: none; 
} 

#style_2 .darja1997{
   position: absolute;
    display: none; 

}

#style_2 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_2 .lisa79{
        position: absolute;
        display: none; 

    }
    
    #style_2 #outer{

	display: none;
}


#style_2 #new{
  position: absolute;
  display: none; 
}

#style_2 .lisa87{
  position: absolute;
  display: none; }

hr#style_2 {
    
} 

#style_2 .welcome-word{
     
}

#style_2 .welcome-gif{
  position: absolute;
  display: none;  
}
 
#style_2 .name{

} 


#style_2 .name_america{
  position: absolute;
    display: none; 
}  

#style_2 .profstyle-foto{
  /*position: absolute;
  visibility:hidden; */ 
}


#style_2 .name_pillen{
  position: absolute;
    display: none; 
}


#style_2 .freiheit_gif{
  position: absolute;
    display: none;

}

#style_2 .menu_silver{
  position: absolute;
    display: none; 

}

#style_2 .disco_gif{
  position: absolute;
    display: none;

}
#style_2 .disco_gif2{
  position: absolute;
    display: none;

}


#style_2 .david_gif{
  position: absolute;
    display: none;
}

#style_2 .name_disco{
  
  position: absolute;
    display: none;
}


#style_2 .name_wasser{
  
  position: absolute;
    display: none;
}




#style_2 .liste3{
  position: absolute;
    display: none;
  }

#style_2 .name_america2{
  position: absolute;
    display: none;
}



#style_2 .hund_01_foto{
  position: absolute;
  display: none;  
}

#style_2 .hund_02_foto{
  position: absolute;
  display: none;   
}

#style_2 .knight_rider_foto{
  position: absolute;
  display: none;  
}

#style_2 .baywatch_foto{
  position: absolute;
  display: none;  
}

#style_2 .the_hasselhoffs_foto{
  position: absolute;
  display: none;  
}

#style_2 .liste{
  position: absolute;
  display: none;   
}

#style_2 .liste2{
  position: absolute;
  display: none; 
}

#style_2 .menue_rot{
  position: absolute;
  display: none; 
}


#style_2 .david-wikipedia-text{
	
 
}
#style_2 .lebenslauf-text{

}

 #style_2 .linie{

    
 }



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
